/* bottom center */
#wowslider-container1  .ws_bullets {
	top:0;
    right: 0;
}

#wowslider-container1 { 
	/*overflow: hidden; */
	position: relative; 
	width:1010px;
	margin:0 auto;

}
#wowslider-container1 .ws_images{
	width:1010px;
	height:343px;
	position:relative;
}
#wowslider-container1 .ws_images a{
	color:transparent;
}

#wowslider-container1 .ws_images img{
	top:0;
	left:0;
	border:none 0;
	max-width: none;
}
#wowslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container1  .ws_bullets { 
	font-size: 0px; 

	float: left;
	position:absolute;
	z-index:70;
	margin-top: 300px;
	margin-right: 45%;
}
#wowslider-container1  .ws_bullets div{
	position:relative;
	float:left;
}
#wowslider-container1 .ws_bullets a { 
	width:22px;
	height:20px;
	background: url(./bullet.png) left top;
	float: left; 
	text-indent: -1000px; 
	position:relative;
	color:transparent;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
	background-position: 0 100%; 
}

#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position:absolute;
	display: none;
	top:50%;
	margin-top:-16px;
	z-index:60;
	height: 50px;
	width: 39px;
	background-image: url(./arrows.png);
}
#wowslider-container1 a.ws_next{
	background-position: 100% 0; 
	right:0px;
}
#wowslider-container1 a.ws_prev {
	left:0px;
	background-position: 0 0;  
}

#wowslider-container1 .ws-title div{

	font-size: 13px;
}